<?xml version="1.0" encoding="utf-8"?>
<component size="472,82">
  <displayList>
    <image id="n6_clsq" name="n6" src="clsqnm" fileName="img/yxjm_top_icon_bg.png" pkg="pmf3wbji" xy="3,0" size="300,82"/>
    <text id="n3_i98k" name="number_text" xy="58,11" size="178,62" fontSize="46" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="$300.00"/>
    <image id="n5_clsq" name="n5" src="nkxbne" fileName="img/money.png" pkg="pmf3wbji" xy="-33,-12"/>
    <component id="n2_i98k" name="btn_cashout" src="i98k1e" fileName="com/btn_cashout.xml" xy="359,41" pivot="0.5,0.5" anchor="true"/>
  </displayList>
</component>